body { 
	margin: 0px 0px 0px 5px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background: ffffff; }
	
#content {
	width: 615px;}

.coverimage { 
	float: left;
	margin-right: 20px;
	margin-bottom:15px; }

.authorimage { 
	float: right;
	margin-left: 20px; 
	margin-bottom: 15px; }
	
/* Primary Nav */

div#pnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

div#pnav a:link {
	margin: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	
}

div#pnav a:visited {
	margin: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	
}

div#pnav a:hover {
	margin: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: yellow;
	text-decoration: none;
		
}

/* Sub Nav */

div#snav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
}

div#snav a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	
}

div#snav a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	
}

div#snav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
		
}

/* Footer Nav and info*/

#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	}

div#fnav {
	margin-top: 5px;
	width: 760px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
}

div#fnav a:link {
	margin: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	
}

div#fnav a:visited {
	margin: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	
}

div#fnav a:hover {
	margin: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
		
}

/* Page Structure */
	
hr {
	margin: 5px;
	padding: 0px;
	border: none 0; 
	border-top: 1px solid #cccccc; 
	height: 1px;}
	
form {
	margin: 0px;
	padding: 0px;}
	
p { 
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 9pt; 
	color: #333;
	text-align: left;
	padding-left: 10px; }
	
.subtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	color: #333; 
	text-align: left; 
	padding-left: 10px;}
	
.emphasis {
	color: #c33; 
	font-weight: bold; }

td { 
	color: #333; 
	font-size: 9pt; 
	font-family: Verdana, Arial, Helvetica, sans-serif; }

/* Puboffice/Bookstore Main Titles */

h1 { 
	color: #333; 
	font-size: 15pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;  
	text-align: left; 
	padding-left: 10px; }

h2 { 
	color: #333; 
	font-size: 14pt; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	text-align: center; 
	padding-left: 10px; }

/* Puboffice/Bookstore Sub Titles */

h3 { 
	color: #333; 
	font-size: 12pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;  
	text-align: left; 
	padding-left: 10px; }
	
/* Puboffice/Bookstore Sub Titles, no margin */

h4 { 
	color: #666633; 
	font-size: 12pt; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-weight: normal; text-align: left; margin: 1em 0 0 .3em;}
	

li { 
	color: #333; 
	font-size: 10pt; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 25px; }

/* Form */

input {
	background-color: #fff;
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	color: #5A698B;
	margin: 2px 0 3px 8px;
	padding: 1px;
	border: 1px solid #8595B2;
}

select {
	background-color: #fff;
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	color: #5A698B;
	margin: 2px 0 3px 8px;
	padding: 1px;
	border: 1px solid #8595B2;
}

input:focus { 
 	border: 1px solid #000;
}

select:focus { 
 	border: 1px solid #000;
}

textarea:focus { 
 	border: 1px solid #000; 
}

textarea {
	border: 1px solid #8595B2;
	background-color: #fff;
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	color: #5A698B;
	margin: 2px 0 3px 8px;
}

.content {padding: 15px;}
.columnright {
	padding: 8px; 
	font-family: verdana, arial, helvetica; 
	font-size: 10pt; 
	background: #DBE8F9
} 
/*